uuid: b743908b-ff3e-41b2-8fc2-cb541a52dec7
langcode: nl
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: kv6gwb6PJ8DcMSj5kgsd52qCIHl1xkxBDL5_AMm-g8k
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: -4
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  info:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  translation:
    weight: 10
    region: content
hidden: {  }
